/[gentoo-x86]/app-i18n/prime/ChangeLog
Gentoo

Contents of /app-i18n/prime/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.22 - (show annotations) (download)
Sat Apr 10 16:31:36 2004 UTC (10 years, 3 months ago) by usata
Branch: MAIN
Changes since 1.21: +6 -1 lines
Version bumped.

1 # ChangeLog for app-i18n/prime
2 # Copyright 2000-2004 Gentoo Technologies, Inc.; Distributed under the GPL v2
3 # $Header: /home/cvsroot/gentoo-x86/app-i18n/prime/ChangeLog,v 1.21 2004/03/29 20:40:46 usata Exp $
4
5 *prime-0.8.1 (11 Apr 2004)
6
7 11 Apr 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.8.1.ebuild:
8 Version bumped.
9
10 *prime-0.8.0 (30 Mar 2004)
11
12 30 Mar 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7a-r1.ebuild,
13 prime-0.7a.ebuild, prime-0.8.0.ebuild:
14 Version bumped and removed unstable ebuild.
15 Marked previous version stable on x86.
16
17 22 Mar 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.8.ebuild:
18 Though 0.7.x was intended to be development branch, it seems stable
19 enough and worth to unmask (contains a lot of new features).
20
21 *prime-0.7a-r1 (08 Mar 2004)
22
23 08 Mar 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7a-r1.ebuild,
24 files/prime-0.7.a.1.diff:
25 Added a fix for ruby 1.6. Extracted from prime-0.7.a.1
26
27 *prime-0.7a_p1 (03 Mar 2004)
28
29 04 Mar 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7a_p1.ebuild:
30 Withdrew prime-0.7a_p1 from CVS tree because portage doesn't accept
31 a single letter before any suffix yet
32
33 03 Mar 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.7.ebuild,
34 prime-0.7a_p1.ebuild:
35 Version bumped. Fixes some hangup bugs. Added ~ppc keywords needed
36 by prime-el.
37
38 *prime-0.7a (01 Mar 2004)
39
40 01 Mar 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.6.5.ebuild,
41 prime-0.6.6.ebuild, prime-0.6.7.ebuild, prime-0.7.4.1.ebuild,
42 prime-0.7.6.ebuild, prime-0.7a.ebuild:
43 Version bumped. Cleaned out old versions.
44
45 *prime-0.7.8 (10 Feb 2004)
46
47 10 Feb 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.7.ebuild,
48 prime-0.7.8.ebuild:
49 Version bumped
50
51 *prime-0.7.7 (09 Feb 2004)
52
53 09 Feb 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.7.ebuild:
54 Version bumped
55
56 *prime-0.6.7 (03 Feb 2004)
57
58 03 Feb 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.6.7.ebuild:
59 Version bumped
60
61 *prime-0.7.6 (30 Jan 2004)
62
63 30 Jan 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.6.ebuild:
64 Version bumped
65
66 *prime-0.7.6_rc2 (28 Jan 2004)
67
68 28 Jan 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.2.ebuild,
69 prime-0.7.3.ebuild, prime-0.7.6_rc1.ebuild, prime-0.7.6_rc2.ebuild:
70 Version bumped. Now requires >=dev-libs/suikyo-1.3.0
71
72 *prime-0.7.6_rc1 (27 Jan 2004)
73
74 27 Jan 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.6_rc1.ebuild:
75 Version bumped. Old learndict mechanism is removed.
76
77 *prime-0.7.4.1 (17 Jan 2004)
78
79 17 Jan 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.4.1.ebuild:
80 Version bumped. This includes learndict bug fixes. Please upgrade if you are
81 using 0.7.x branch.
82
83 *prime-0.7.3 (12 Jan 2004)
84 *prime-0.6.6 (12 Jan 2004)
85
86 12 Jan 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.6.5.ebuild,
87 prime-0.6.6.ebuild, prime-0.7.2.ebuild, prime-0.7.3.ebuild:
88 New stable and development releases.
89
90 06 Jan 2004; <usata@gentoo.org> prime-0.6.2.ebuild, prime-0.6.3.ebuild,
91 prime-0.6.5.ebuild, prime-0.7.0.ebuild, prime-0.7.1.ebuild,
92 prime-0.7.2.ebuild:
93 Moved app-emacs/prime-el to PDEPEND
94
95 *prime-0.7.2 (29 Dec 2003)
96
97 29 Dec 2003; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.2.ebuild:
98 Version bumped
99
100 *prime-0.6.5 (25 Dec 2003)
101
102 25 Dec 2003; Mamoru KOMACHI <usata@gentoo.org> prime-0.6.5.ebuild,
103 prime-0.7.1.ebuild:
104 Version bumped. Masked >=app-i18n/prime-0.7 since it doesn't work
105 properly on app-i18n/prime-el
106
107 *prime-0.6.3 (25 Dec 2003)
108
109 25 Dec 2003; Mamoru KOMACHI <usata@gentoo.org> prime-0.6.2.ebuild,
110 prime-0.6.3.ebuild, prime-0.7.0.ebuild:
111 Version bumped. Marked 0.6.2 as stable. 0.6.x is meant to be stable
112 branch while 0.7.x stays development branch. Please upgrade
113 >=dev-ruby/sary-ruby-0.5_pre20030507-r1 in order to use ruby 1.8.
114
115 *prime-0.6.2 (05 Dec 2003)
116
117 11 Dec 2003; Mamoru KOMACHI <usata@gentoo.org> prime-0.6.2.ebuild:
118 Make it depend on ruby16 (it won't run on ruby18)
119
120 05 Dec 2003; Mamoru KOMACHI <usata@gentoo.org> metadata.xml,
121 prime-0.6.2.ebuild:
122 Initial import. Ebuild submitted by Hattya <hattya@inter7.jp>
123 Closing bug #31498

  ViewVC Help
Powered by ViewVC 1.1.20